#wrapper {
    height: 100vh;
    color: var(--light);
}

body {
    background: var(--dark1);
}

nav {
    background: var(--dark);
}

nav .brand-logo, nav ul a {
    color: var(--light);
}

main {
    padding-right: 20px;
}

div.row {
    margin-left: -10px
}

h2 {
    margin-top:15px;
    margin-bottom:0;
}

.sidebarTitle {
    margin-left: 20px
}

.noNotes {
    position: absolute;
    top: 50%;
    left: calc(50% + 150px);
    transform: translate(-50%,-50%);
}

.noNotes > i {
    font-size: 30rem;
}


/* Medium and smaller */
@media only screen and (max-width: 992px) {
    main {
        padding-right: 0;
        padding-left: 20px;
    }
    .noNotes {
        left: 50%;
    }
}